Subject: Re: Experiment #3 with multiple Reference headers

From: "Charles Lindsey" <[email-masked]>
Date: Wed, 26 Jan 2005 10:36:17 GMT

In <[email-masked]> Charles Lindsey <[email-masked]> writes:

>This message responds to several others, and contains a References header for
>each of them. So it cannot be expected that existing MUAs will thread them
>particularly well. So the things to look out for are:

Aaaaarrrgghhhhh! Ignore that. It was a copy of a message sent to the
ietf-822 list which I was trying to feed back into my own system, and
which got fed back to the wrong place :-( .

-- 
Charles H. Lindsey ---------At Home, doing my own thing------------------------
Tel: +44 161 436 6131 Fax: +44 161 436 6133   Web: http://www.cs.man.ac.uk/~chl
Email: [email-masked]      Snail: 5 Clerewood Ave, CHEADLE, SK8 3JU, U.K.
PGP: 2C15F1A9      Fingerprint: 73 6D C2 51 93 A0 01 E7 65 E8 64 7E 14 A4 AB A5